﻿<div class="row justify-content-between upper-banner mb-3 pt-2 pb-3">

  <!-- Left part with logo -->
  <div class="col-auto">
    <img id="upper-banner-one-ocean-logo"
         aria-labelledby="One ocean logo on the upper banner of the site"
         class="upper-banner-logo"
         src="/assets/images/oneocean-white-opt.svg">
  </div>

  <!-- Right part with account details -->
  <div class="col-auto d-flex">
    <div class="row m-auto">

      <div class="col account-label m-auto">
        {{name}}
      </div>
      <div class="col-auto account-icon ps-0">
        <fa-icon [icon]="fontAwesomeIconService.circleUser" size="2x"></fa-icon>
      </div>

    </div>
  </div>

</div>
